%define oname  AtomicParsley
Summary:   Command-line program to read and set MPEG-4 tags compatible with iPod/iTunes 
URL:       http://atomicparsley.sourceforge.net/
Name:      atomicparsley
Version:   0.9.5
Release:   %mkrel 4
License:   GPLv2+
Group:     Sound/Utilities
Source0:   https://bitbucket.org/wez/atomicparsley/overview/%{oname}-%{version}.tar.gz
BuildRequires: autoconf
BuildRequires: automake
BuildRequires: zlib-devel



%description
AtomicParsley is a command line program for reading, parsing and setting
tags and meta-data into MPEG-4 files supporting these styles of meta-data:

* iTunes-style meta-data into .mp4, .m4a, .m4p, .m4v, .m4b files
* 3gp-style assets (3GPP TS 26.444 version 6.4.0 Release 6 specification
  conforming) in 3GPP, 3GPP2, MobileMP4 & derivatives
* ISO copyright notices at movie & track level for MPEG-4 & derivative files
* uuid private user extension text & file embedding for MPEG-4 & derivative
  files


%prep
%setup -q -n %{oname}-%{version}

%build
./autogen.sh
%configure
%make

%install
%makeinstall_std
ln -s %{oname} %{buildroot}%{_bindir}/%{name}


%files
%doc COPYING Changes.txt tools/iTunMOVI-1.1.pl
%{_bindir}/*



%changelog
* Mon Feb 08 2016 umeabot <umeabot> 0.9.5-4.mga6
+ Revision: 945975
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.9.5-3.mga5
+ Revision: 743197
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.9.5-2.mga5
+ Revision: 678026
- Mageia 5 Mass Rebuild

* Tue Apr 15 2014 juancho <juancho> 0.9.5-1.mga5
+ Revision: 614555
- imported package atomicparsley


* Wed Jan 29 2014 Avi Alkalay <avi@unix.sh> 0.9.5-2
- Updated from new upstream on https://bitbucket.org/wez/atomicparsley
- Added BuildRequires for zlib-devel, for Koji

* Tue Jan 28 2014 Avi Alkalay <avi@unix.sh> 0.9.0-13
- Reduced warnings
- Adapted SPEC to build on Fedora 20

* Mon Oct 01 2012 Avi Alkalay <avi@unix.sh> 0.9.0-12
- Editing with comments from https://bugzilla.redhat.com/show_bug.cgi?id=800284#c7

* Mon Oct 01 2012 Avi Alkalay <avi@unix.sh> 0.9.0-11
- Editing with comments from https://bugzilla.redhat.com/show_bug.cgi?id=800284#c5

* Tue Sep 25 2012 Avi Alkalay <avi@unix.sh> 0.9.0-10
- Editing with comments from https://bugzilla.redhat.com/show_bug.cgi?id=800284#c3

* Fri Mar 02 2012 Avi Alkalay <avi@unix.sh> 0.9.0-9
- Editing with comments from https://bugzilla.rpmfusion.org/show_bug.cgi?id=2190#c1

* Wed Feb 22 2012 Avi Alkalay <avi@unix.sh> 0.9.0-7
- RPM and patches adapted and built for Fedora 16 based on Madriva SRPM

* Thu Jul 22 2010 pascal@links2linux.de
- initial package (0.9.0)

